‫ چندين آسيب پذيري در IBM Security Virtual Server Protection

IRCAD2013042641

شماره: IRCAD2013042641

تاريخ انتشار:2013-04-15
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير: 
IBM Security Virtual Server Protection for VMware 1.x
توضيح:
IBMچندين آسيب پذيري را درIBM Security Virtual Server Protection براي VMware تاييد كرده است كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا به طور بالقوه اطلاعات حساس را افشاء نمايند، يك حمله انكار سرويس را ايجاد نمايند و به طور بالقوه كنترل برنامه اي كه از كتابخانه استفاده مي كند را در اختيار بگيرند.
اين آسيب پذيري ها به علت استفاده از يك نسخه آسيب پذير از OpenSSL ايجاد شده است.
اين آسيب پذيري هاي در نسخه هاي 1.1.0.0 و 1.1.0.1 گزارش شده است.  
 
راهكار:             
بسته به روز رساني را اعمال نماييد.
منابع:
IBM:
Secunia
http://secunia.com/advisories/53065/
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 26 فروردین 1392

امتیاز

امتیاز شما
تعداد امتیازها:0